	/* CSS for web:              */
	/* Author: , e-mail:         */
	/* Update:                   */

body {
/* Scrollbar
	scrollbar-face-color: #bdd6ef;
	scrollbar-highlight-color: #E1E1E1;
	scrollbar-3dlight-color: #363636;
	scrollbar-darkshadow-color: #efefef;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #363636;
	scrollbar-track-color: #ffffff;
*/
/* Font                      */
	font-family: verdana, arial, sans-serif;
	font-size:90%;
	line-height:120%;
	color:#1D4B5F;
	margin:0px;
}
/* Links                     */
/*div#MENU a:link, div#MENU a:visited, div#MENU a:hover, div#MENU a:active {
  text-decoration:none;
  border-bottom: none;
}*/

a, a:visited, a:active, a:hover {
  text-decoration:none;
  border-bottom:none;
}

.menu a:link, .banner_top a:link, .submenu a:link {
	text-decoration: none;
	color: #666666;
	border-bottom: none;
}

p a:link, div a:link {
	text-decoration: none;
	color: #666666;
	border-bottom: 1px dotted #666666;
}

p a:visited, div a:visited, p a:hover, div a:hover, p a:active, div a:active {
	text-decoration: underline;
	color: #666666;
	border-bottom: none;
}

div.news_head_list a:link, div.news_head_list a:visited, div.news_head_list a:hover, div.news_head_list a:active {
  text-decoration: none;
  color: #6C94A1;
  border-bottom: 0px none #FFFFFF;
  font-size:95%;
}

.news_head_list {
  color: #6C94A1;
	font-size:85%;
	line-height:130%;
}

p, .news_content_list {
	font-size:85%;
	line-height:130%;
}

h1 {
  	font-size:115%;
}

td {
}

.news_latest, .news_content {
  font-size:90%;
  color:#FFFFFF;
}

.news_date {
  font-size:75%;
  color:#FFFFFF;
}

	
.banner_left {
	 background-image:url(/fileadmin/template/nks/gfx/elements/linien_2.gif);
}

.banner_nav {
	 background-image:url(/fileadmin/template/nks/gfx/elements/struktur_1.gif);
}

.banner_top {
	 background-image:url(/fileadmin/template/nks/gfx/elements/kopfzeile/NKS_Kopfzeile-home.gif);
	 background-repeat:no-repeat;
}

body#aktuelles .banner_top { background-image:url(/fileadmin/template/nks/gfx/elements/kopfzeile/NKS_Kopfzeile-aktuelles.gif); }
body#aktuelles .banner_left { background-image:url(/fileadmin/template/nks/gfx/elements/strukturen/aktuelles.jpg); }

body#stiftung .banner_top { background-image:url(/fileadmin/template/nks/gfx/elements/kopfzeile/NKS_Kopfzeile-philosophie.gif); }
body#stiftung .banner_left { background-image:url(/fileadmin/template/nks/gfx/elements/strukturen/philosophie.jpg); }

body#foerderung .banner_top { background-image:url(/fileadmin/template/nks/gfx/elements/kopfzeile/NKS_Kopfzeile-foerder.gif); }
body#foerderung .banner_left { background-image:url(/fileadmin/template/nks/gfx/elements/strukturen/foerderung.jpg); }

body#preis .banner_top { background-image:url(/fileadmin/template/nks/gfx/elements/kopfzeile/NKS_Kopfzeile-aktuelles.gif); }
body#preis .banner_left { background-image:url(/fileadmin/template/nks/gfx/elements/strukturen/aktuelles.jpg); }

body#kontakt .banner_top { background-image:url(/fileadmin/template/nks/gfx/elements/kopfzeile/NKS_Kopfzeile-kontakt.gif); }
body#kontakt .banner_left { background-image:url(/fileadmin/template/nks/gfx/elements/strukturen/kontakt.jpg); }

body#impressum .banner_top { background-image:url(/fileadmin/template/nks/gfx/elements/kopfzeile/NKS_Kopfzeile-impressum.gif); }
body#impressum .banner_left { background-image:url(/fileadmin/template/nks/gfx/elements/strukturen/impressum.jpg); }